{
    "mpmApp": {
        "paymentItem" : {
            "home": {
                "title": "Payment Items",
                "createLabel": "Buat Payment Item baru",
                "createOrEditLabel": "Buat atau edit Payment Item",
                "search": "Cari Payment Item"
            },
            "created": "Payment Item dengan id {{ param }} telah dibuat",
            "updated": "Payment Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Payment Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Payment Item {{ id }}?"
            },
            "detail": {
                "title": "Payment Item"
            },
            "idpaydet": "Idpaydet",
            "idpay": "Idpay",
            "idinvoice": "Idinvoice",
            "invno": "Invno",
            "totalpay": "Totalpay",
            "invfrom": "Invfrom"
        }
    }
}
